package com.pcloud.book.advertising.enums;

/**
 * @描述：数据来源类型
 * @作者：zhuyajie
 * @创建时间：13:36 2020/4/16
 * @版本：1.0
 */
public enum BrandDataFromTypeEnum {

    /**
     * 书刊
     */
    BOOK("BOOK"),
    /**
     * 二维码
     */
    QRCODE("QRCODE"),
    /**
     * 应用
     */
    APP("APP"),
    /**
     * 作品
     */
    PRODUCT("PRODUCT");

    public String value;

    BrandDataFromTypeEnum(String value) {
        this.value = value;
    }
}
